package com.yinet.system.mapper;


import java.util.Map;

public interface TouchScreenHaoMapper {

    Map<String, Integer> selectCallNum();

    Map<String, Integer> selectPieNum();

    Integer selectCount();
}
